Bug 1492408 - [RFE] Admin Portal: About dialog should have a URL to www.ovirt.org
Summary: [RFE] Admin Portal: About dialog should have a URL to www.ovirt.org
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: ovirt-4.2.0
: ---
Assignee: Greg Sheremeta
QA Contact: Lucie Leistnerova
URL:
Whiteboard:
Depends On:
Blocks: 1515187
TreeView+ depends on / blocked
 
Reported: 2017-09-17 08:31 UTC by Yaniv Kaul
Modified: 2017-12-20 11:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
: 1515187 (view as bug list)
Environment:
Last Closed: 2017-12-20 11:19:50 UTC
oVirt Team: UX
rule-engine: ovirt-4.2?
pstehlik: testing_plan_complete-
rule-engine: planning_ack?
oourfali: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 83933 0 master MERGED webadmin: add vendor url to about box 2017-11-14 18:31:54 UTC

Description Yaniv Kaul 2017-09-17 08:31:27 UTC
Description of problem:
Please add a link to www.ovirt.org in the About dialog box.

Comment 1 Oved Ourfali 2017-09-18 05:30:14 UTC
Sounds like an easy one, but not sure about branding (and putting a redhat.com link on RHV).

Greg?

Comment 2 Greg Sheremeta 2017-09-18 23:03:01 UTC
It's trivial to do both.

Comment 3 Lucie Leistnerova 2017-11-20 11:17:55 UTC
Ovirt About dialog contains functional ovirt link. Cloned to RHVM.

verified in ovirt-engine-webadmin-portal-4.2.0-0.0.master.20171119135709.git6d448d3.el7.centos.noarch

Comment 4 Sandro Bonazzola 2017-12-20 11:19:50 UTC
This bugzilla is included in oVirt 4.2.0 release, published on Dec 20th 2017.

Since the problem described in this bug report should be
resolved in oVirt 4.2.0 release, published on Dec 20th 2017, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.